/* =========================================================================================	*/
/* TO USE:                                                                                   	*/
/* link or import the style sheet into your default.asp & view_article.asp pages           	    */
/* to link e.g. <link rel="stylesheet" href="aspvirtualnews/virtualnews.css" type="text/css">   */
/* to import e.g. <style type="text/css">@import url(virtualnews.css);</style>                 	*/
/* =========================================================================================	*/

/* main page headings */
.heading {
	FONT: 18pt Tahoma; COLOR: #FB5200; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase; 
}

/* =================================== HEADLINES ===========================================	*/
/* The following styles can be used to control the appearance of the news headlines  	     	*/
/* =========================================================================================	*/

/* headline category */
.headline-category { 
	FONT: 8pt/12pt Tahoma; COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: none; 
}

/* headline title */
.headline-title {
	FONT: 9pt/12pt Tahoma; COLOR: #333333; FONT-WEIGHT: bold;
}
A.headline-title:link {
	COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
A.headline-title:visited {
	COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
A.headline-title:hover {
	COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}

/* headline publish date */
.headline-date {
	FONT: 7pt/12pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}

/* headline summary */
.headline-summary { 
	FONT: 9pt/12pt Tahoma; COLOR: #333333; 
}

/* authors name */
.headline-author {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}
.headline-author:link {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.headline-author:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.headline-author:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}

/* the headline row counter */
.headline-rowcount {
	FONT: 7pt Tahoma; COLOR: #333333; FONT-WEIGHT: normal; 
}

/* the [read article] [visit website] links */
.headline-link {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}
.headline-link:link {
	COLOR: #999999; FONT-WEIGHT: normal;  TEXT-DECORATION: underline;
}
.headline-link:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
.headline-link:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

/* article hits */
.headline-hits {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}

/* headline paging links */
.headline-paging {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: bold;
}
.headline-paging:link {
	COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.headline-paging:visited {
	COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.headline-paging:hover {
	COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}

/* =================================== ARTICLE ============================================ */
/* Use the following styles to control the appearance of your article body page elements	  */
/* Used in: view_article.asp, email_article.asp, print_article.asp                          */
/* ======================================================================================== */

/* the article body text (will use this if not pre-formatted) */
.article-body { 
	FONT: 10px/13px; COLOR: #333333; FONT-WEIGHT: normal; 
}

/* the article headline */
.article-headline {
	FONT: 18px Tahoma; COLOR: #A6BED7; FONT-WEIGHT: bold; 
}

/* the article published date */
.article-date {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}

/* the article category text */
.article-category { 
	FONT: 8pt Tahoma; COLOR: #333333; FONT-WEIGHT: bold;
}

/* the articles author */	
.article-author {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-TRANSFORM: uppercase;
}
/* author link */	
.article-author:link {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.article-author:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase;
}
.article-author:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase;
}

/* email to a friend | printer friendly | add/read comments links */	
.article-link {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.article-link:link {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
.article-link:visited {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
.article-link:hover {
	COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

/* article hit counter */
.article-hits {
	FONT: 7pt Tahoma; COLOR: #999999; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}

/* =================================== MODULES ============================================ */
/* The following styles can be used to control the appearance of your article searchbox,    */
/* category list, category listbox and archive.                                      		*/
/* ======================================================================================== */

/* ------------------------------------------------------ */
/* vn_categorylist.asp module                             */
/* ------------------------------------------------------ */

/* format category names (list of hypertext links) */
.categoryList {
	FONT: 9pt/12pt Tahoma; COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline; 
	LINE-HEIGHT:14pt; TEXT-TRANSFORM: uppercase;
}
A.categoryList:link {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
A.categoryList:visited {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}
A.categoryList:hover {
	COLOR: #333333; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

/* ------------------------------------------------------ */
/* used by vn_categorydropdown.asp module                 */
/* ------------------------------------------------------ */

/* dropdown listbox */
.categoryListbox {
	FONT: 8pt Tahoma; COLOR: #333333; 
}
/* submit button */
.categoryButton {
	/* FONT: 9pt Arial; COLOR: #333333; */
	font-family: Tahoma; font-size: 10px; font-weight: bold; color: #666666; 
	background-color: #e9e9e3; border-color: #DDDDDD; 
}

/* ------------------------------------------------------ */
/* vn_searchform.asp module                               */
/* ------------------------------------------------------ */

/* search form dropdown listbox */
.searchListbox {
	FONT: 8pt Arial; COLOR: #333333; 
	WIDTH: 155px;
}
/* the search keyword textbox */
.searchTextbox {
	FONT: 8pt Arial; COLOR: #333333; 
	WIDTH: 155px;
}
/* search form submit button */
.searchButton {
	font-family: Tahoma; font-size: 10px; font-weight: bold; color: #666666; 
	background-color: #e9e9e3; border-color: #DDDDDD; 
}

/* ------------------------------------------------------ */
/* vn_archives.asp module                                 */
/* ------------------------------------------------------ */

/* archive form dropdown listbox */
.archiveListbox {
	FONT: 8pt Arial; COLOR: #333333; 
	WIDTH: 155px;
}
/* archive form submit button */
.archiveButton {
	font-family: Tahoma; font-size: 10px; font-weight: bold; color: #666666; 
	background-color: #e9e9e3; border-color: #DDDDDD; 
}

/* ------------------------------------------------------ */
/* vn_emailafriend.asp module                             */
/* ------------------------------------------------------ */

/* search form submit button */
.emailButton {
	font-weight: bold; color: #666666; 
	background-color: #e9e9e3; border-color: #DDDDDD; 
}